requirements.txt 162 Bytes
Newer Older
1
2
3
# It needs to be installed in Airflow Environment
--extra-index-url=https://community.opengroup.org/api/v4/projects/668/packages/pypi/simple/
osdu-airflow==0.0.1